@charset "utf-8";

/* Common
=========================================*/
.forVoice {
	display: block;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 3px;
	margin: 0;
	padding: 0;
}

/* Heading
=========================================*/
.heading01 {
	width: 1000px;
	margin: 0px auto;
	padding:42px 0 54px;
}
#solution  .heading01 {
	width: 1000px;
	margin: 0px auto;
	padding:42px 0 54px;
	background: url(/common/images/category_h01.jpg) no-repeat 0 0;
}
#corporate .heading01 {
	width: 1000px;
	margin: 0px auto;
	padding:42px 0 54px;
	background: url(/common/images/category_h02.jpg) no-repeat 0 0;
}
#ir .heading01 {
	width: 1000px;
	margin: 0px auto;
	padding:42px 0 54px;
	background: url(/common/images/category_h03.jpg) no-repeat 0 0;
}
#csr .heading01 {
	width: 1000px;
	margin: 0px auto;
	padding:42px 0 54px;
	background: url(/common/images/category_h04.jpg) no-repeat 0 0;
}
#recruit .heading01 {
	width: 1000px;
	margin: 0px auto;
	padding:42px 0 54px;
	background: url(/common/images/category_h05.jpg) no-repeat 0 0;
}
.heading01 .headingInner01 {
	padding: 0 0 0 50px;
	font-weight: bold;
	font-size: 183%;
}
.heading01 .headingInner02 {
	display: block;
	width:440px;
	padding: 0 0 0 50px;
}
.heading02 {
	background: url(/common/images/common_bg002.gif) repeat-x 0 100%;
	font-size: 118%;
	font-weight: bold;
}
.nonav #contents .heading02 {
	background: url(/common/images/common_bg002.gif) no-repeat 0 100%;
	font-size: 118%;
	font-weight: bold;
	background-size: 1000px auto;
}
.heading02 span {
	display: block;
	padding: 15px 20px 15px 20px;
	background: url(/common/images/common_bg001.gif) repeat-x 0 0;
}
.heading03 {
	margin: 30px 0 0;
	padding: 5px 20px;
	background: #F6F2ED;
	font-size: 105%;
	font-weight: bold;
	border-left: #D70C18 solid 3px;
}
.heading03Link {
	margin: 30px 0 0;
	background: #F6F2ED;
	font-size: 105%;
	font-weight: bold;
	border-left: #D70C18 solid 3px;
}
.heading03Link a {
	display: block;
	padding: 5px 20px;
}
.heading04 {
	margin: 30px 0 0 0;
	padding: 0 0 9px 0;
	background: url(/common/images/common_ic004.gif) repeat-x 0 100%;
	font-weight: bold;
	font-size: 105%;
}
.heading04 span {
	padding: 5px 20px;
	background: url(/common/images/common_ic003.gif) no-repeat 0 5px;
}
.heading05 {
	margin: 30px 0 0 0;
	font-size: 105%;
	font-weight: bold;
}
.heading05 span {
	display: block;
	padding: 3px 20px;
	background: url(/common/images/common_ic005.gif) no-repeat 0 5px;
}

/* flow
=========================================*/
.flow {
	margin: 15px 0 0;
}

/* ==================================
emergencyArea
================================== */
/* emergencyArea03 */
#emergencyArea03 {
	width: 920px;
	border: solid 2px #FF0000;
	margin: 30px auto 16px;
	padding: 20px 40px;
}
#emergencyArea03 .leadText01 {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 176%;
	text-align: center;
	font-weight: normal;
}
#emergencyArea03 .normalText {
	margin: 0;
}

#emergencyArea03 .button02 a span {
	color: #FFF;
}
#emergencyArea03 .button02 a:hover {
	text-decoration: none;
}


/* Text
=========================================*/
.leadText01 {
	margin: 20px 0 0 0;
	font-size: 118%;
	font-weight: bold;	
}
.leadText02 {
	margin: 20px 0 0 0;
	font-weight: bold;	
}
.normalText {
	margin: 15px 0 0 0;
}
.normalText .superscript {
	font-size: 72%;
	vertical-align: top;
}
.notes01 {
	margin: 20px 0 0 1em;
	padding-left: 2em;
	font-size: 80%;
	text-indent: -2em;
	line-height: 2;
}
.notes01 span {
	margin: 0 10px 0 0;
}
.notes01 li span {
	text-indent: -1em;
}
.textColor01 {
	color: #D32424;
}
.notes02 {
	margin: 20px 0 0 1em;
	padding-left: 3.6em;
	font-size: 80%;
	text-indent: -3.6em;
	line-height: 2;
}
.notes02 span {
	margin: 0 10px 0 0;
}
.notes02 li span {
	text-indent: -1em;
}
.notesTx{
	margin: 15px 0 0;
	font-size: 80%;
}
.txColorGlay{
	color: #666666;
}

/* Link
=========================================*/
/* localNav */
.normalText img {
	margin: 1px 5px 6px 6px;
	vertical-align: bottom;
}

/* localNavCol4 */
.localNavCol4 {
	width: 731px;
	margin: 20px 0 0 0;
	overflow: hidden;
}
.localNavCol4 .localNavInner li {
	float: left;
	width: 171px;
	margin: 0 11px 0 0;
	padding: 0;
	background: none;
	font-weight: bold;
	line-height: 1.4;
}
.localNavCol4 .localNavInner li a {
	display: block;
	padding: 7px 5px 7px 35px;
	background: url(/common/images/common_ic001.gif) no-repeat 12px 11px;
	border: #D9D9D9 solid 1px;
	border-radius: 5px;
}
.localNavCol4 .localNavInner li .stay {
	display: block;
	padding: 7px 5px 7px 35px;
	background: url(/common/images/common_ic001.gif) no-repeat 12px 11px;
	border: #D9D9D9 solid 1px;
	border-radius: 5px;
	
}/* localNavCol3 */
.localNavCol3 {
	width: 731px;
	margin: 20px 0 0 0;
	overflow: hidden;
}
.localNavCol3 .localNavInner li {
	float: left;
	width: 232px;
	margin: 0 11px 0 0;
	padding: 0;
	background: none;
	font-weight: bold;
	line-height: 1.4;
}
.localNavCol3 .localNavInner li a {
	display: block;
	padding: 7px 5px 7px 35px;
	background: url(/common/images/common_ic001.gif) no-repeat 12px 11px;
	border: #D9D9D9 solid 1px;
	border-radius: 5px;
}
.localNavCol3 .localNavInner li .stay {
	display: block;
	padding: 7px 5px 7px 35px;
	background: url(/common/images/common_ic001.gif) no-repeat 12px 11px;
	border: #D9D9D9 solid 1px;
	border-radius: 5px;
}

/* localNavCol2 */
.localNavCol2 {
	width: 731px;
	margin: 20px 0 0 0;
	overflow: hidden;
}
.localNavCol2 .localNavInner li {
	float: left;
	width: 354px;
	margin: 0 11px 0 0;
	padding: 0;
	background: none;
	font-weight: bold;
	line-height: 1.4;
}
.localNavCol2 .localNavInner li a {
	display: block;
	padding: 7px 5px 7px 35px;
	background: url(/common/images/common_ic001.gif) no-repeat 12px 11px;
	border: #D9D9D9 solid 1px;
	border-radius: 5px;
}
.localNavCol2 .localNavInner li .stay {
	display: block;
	padding: 7px 5px 7px 35px;
	background: url(/common/images/common_ic001.gif) no-repeat 12px 11px;
	border: #D9D9D9 solid 1px;
	border-radius: 5px;
}

/* localNavVariable */
.localNavVariable {
	width: 731px;
	margin: 10px 0 0 0;
	overflow: hidden;
}
.localNavVariable .localNavInner li {
	float: left;
	margin: 10px 11px 0 0;
	padding: 0;
	background: none;
	font-weight: bold;
	line-height: 1.4;
}
.localNavVariable .localNavInner li a {
	display: block;
	padding: 7px 12px 7px 35px;
	background: url(/common/images/common_ic001.gif) no-repeat 12px 11px;
	border: #D9D9D9 solid 1px;
	border-radius: 5px;
}
.localNavVariable .localNavInner li .stay {
	display: block;
	padding: 7px 12px 7px 35px;
	background: url(/common/images/common_ic001.gif) no-repeat 12px 11px;
	border: #D9D9D9 solid 1px;
	border-radius: 5px;
}

/* anchorLink */
.anchorLink01 {
	width: 700px;
	background: url(/common/images/common_ic004.gif) repeat-x 0 100%;
	font-weight: bold;
	overflow: hidden;
}
.anchorLink01 .iconLink01 {
	padding: 3px 0;
	background: url(/common/images/common_ic004.gif) repeat-x 0 0;
	text-indent: 0;
}
.anchorLink01 .iconLink01 li {
	float: left;
	width: 203px;
	padding: 8px 0 12px 30px;
	background: none;
	background: url(/common/images/common_ic015.gif) no-repeat 10px 15px;
}
.anchorLink01 .iconLink01 li a {
	padding: 0;
	background: none;
}
	
/* anchorLink */
.sitemapLink01 {
	width: 700px;
	margin: 20px 0 0 0;
	font-weight: bold;
	overflow: hidden;
}
.sitemapLink01 .heading03{
	margin: 0;
}
.sitemapLink01 .heading03Link{
	margin: 0;
}
.sitemapLink01 .iconLink01 {
	padding: 3px 0;
	margin: 0;
	background: none;
	text-indent: 0;
}
.sitemapLink01 .iconLink01 li {
	float: left;
	width: 145px;
	padding: 8px 0 12px 30px;
	background: url(/common/images/common_ic002.gif) no-repeat 17px 15px;
}
.sitemapLink01 .iconLink01 li a {
	padding: 0;
	background: none;
}
.sitemapLink01 .iconLink01 li a img{
	position: relative;
	top: 3px;
	margin: 0 0 0 5px;
}

/* listLink */
.listLink {
	margin: 20px 0 0 0;
	background: url(/common/images/common_ic004.gif) repeat-x 0 100%;
}
.listLink .iconLink01 {
	margin: 0;
	padding: 16px 0;
	background: url(/common/images/common_ic004.gif) repeat-x 0 0;
}
.listLink .iconLink01 a {
	padding: 0 0 0 30px;
	background: url(/common/images/common_ic001.gif) no-repeat 10px 5px;
}

/* iconLink */
.iconLink01 {
	margin: 20px 0 0;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.8;
}
.iconLink01 li a {
	padding: 0 0 0 22px;
	background: url(/common/images/common_ic001.gif) no-repeat 0 5px;
}
.iconLink02  {
	line-height: 1.8;
	padding-left: 1em;
	text-indent: -1em;
}
.iconLink02 li {
	padding: 0 0 0 15px;
}
.iconLink02 li a {
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic002.gif) no-repeat 4px 7px;
}
.iconLink05 li {
	padding: 0 0 0 15px;
}
.iconLink05 li a {
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic022.gif) no-repeat 4px 7px;
}
.iconLink01 dt a {
	margin: 20px 0 0;
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic001.gif) no-repeat 0 7px;
}
.iconLink01 dd .iconLink02 li a {
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic002.gif) no-repeat 4px 7px;
}
p.iconLink01 a {
	margin: 15px 0 0;
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic001.gif) no-repeat 0 5px;
}
.iconLink02 img {
	margin: 0 5px 0 8px;
}
p.iconLink02 a {
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic002.gif) no-repeat 4px 7px;
}
p.iconLink02 span {
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic002.gif) no-repeat 4px 7px;
}
li.iconLink02 a {
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic002.gif) no-repeat 4px 7px;
}
li.iconLink02 span {
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic002.gif) no-repeat 4px 7px;
}
.iconLink05 img {
	margin: 0 5px 0 8px;
}
p.iconLink05 a {
	padding: 0 0 0 15px;
	background: url(/common/images/common_ic022.gif) no-repeat 4px 7px;
}

/* categoryCol01 */
.categoryCol01 {
	width: 730px;
	margin: 20px 0;
	background: url(/common/images/common_bg004.gif) no-repeat 0 100%;
	overflow: hidden;
}
.categoryCol01 dl {
	float: left;
	width: 335px;
	margin: 0 30px 0 0;
	background: url(/common/images/common_bg006.gif) no-repeat 0 0;
}
.categoryCol01 dt {
	padding: 5px 0 14px;
	background: url(/common/images/common_bg013.gif) no-repeat 0 99%;
}
.categoryCol01 dt  a {
	display: block;
	padding: 10px 0 15px 15px;
	background: url(/common/images/common_bg005.gif) no-repeat 0 100%;
	font-weight: bold;
	font-size: 118%;
}
.categoryCol01 dt a span {
	display: block;
	background: url(/common/images/common_ic006.gif) no-repeat 0 7px;	
	padding: 0 15px;
	font-weight: bold;
}
.categoryCol01 dd {
	padding: 2px 15px 10px;	
	overflow: hidden;
}
.categoryCol01 dd .categoryInfo {
	float: right;
	width: 197px;
}
.categoryCol01 dd .categoryImg {
	float: right;
	width: 92px;
	margin: 0 10px 0 0;
}
.categoryCol01 a:link,
.categoryCol01 a:visited,
.categoryCol01 a:active {
	color: #000000;
	text-decoration: none;
}
.categoryCol01 a:hover {
	color: #000000;
	text-decoration: underline;
}

/* categoryCol02 */
.categoryCol02:first-child {
	width: 730px;
	margin: 20px 0 0 0;
	overflow: hidden;
}
.categoryCol02 {
	width: 730px;
	margin: 3px 0 0 0;
	overflow: hidden;
}

.categoryCol02 dl {
	float: left;
	width: 335px;
	margin: 0 30px 0 0;
	background: url(/common/images/common_bg010.gif) no-repeat 0 0;
}
.categoryCol02 dt {
	padding: 5px 0 17px;
	background: url(/common/images/common_bg015.gif) no-repeat 0 100%;
}
.categoryCol02 dt  a {
	display: block;
	padding: 10px 0 15px 15px;
	background: url(/common/images/common_bg009.gif) no-repeat 0 100%;
	font-weight: bold;
	font-size: 118%;
}
.categoryCol02 dt a span {
	display: block;
	background: url(/common/images/common_ic006.gif) no-repeat 0 5px;	
	font-weight: bold;
	padding: 0 15px;
}
.categoryCol02 dd {
	padding: 2px 14px 13px;	
}
.categoryCol02 a:link,
.categoryCol02 a:visited,
.categoryCol02 a:active {
	color: #000000;
	text-decoration: none;
}
.categoryCol02 a:hover {
	color: #000000;
	text-decoration: underline;
}

/* categoryCol03 */
.categoryCol03 {
	width: 730px;
	margin: 20px 0;
	overflow: hidden;
}
.categoryCol03 dl {
	float: left;
	width: 220px;
	margin: 0 20px 0 0;
	background: url(/common/images/common_bg008.gif) no-repeat 0 0;
}
.categoryCol03 dt {
	padding: 5px 0 12px;
	background: url(/common/images/common_bg014.gif) no-repeat 0 100%;
}
.categoryCol03 dt  a {
	display: block;
	padding: 12px 0 15px 15px;
	background: url(/common/images/common_bg007.gif) no-repeat 0 100%;
	font-weight: bold;
	font-size: 118%;
}
.categoryCol03 dt a span {
	display: block;
	padding: 0 15px;
	background: url(/common/images/common_ic006.gif) no-repeat 0 7px;	
	font-weight: bold;
}
.categoryCol03 dl.typeTwo {
	float: left;
	width: 335px;
	margin: 0 20px 0 0;
	background: url(/common/images/common_bg006.gif) no-repeat 0 0;
}
.categoryCol03 dl.typeTwo dt {
	padding: 5px 0 12px;
	background: url(/common/images/common_bg015.gif) no-repeat 0 100%;
}
.categoryCol03 dl.typeTwo dt a {
	display: block;
	padding: 12px 0 15px 15px;
	background: url(/common/images/common_bg005.gif) no-repeat 0 100%;
	font-weight: bold;
	font-size: 118%;
}


.categoryCol03 a:link,
.categoryCol03 a:visited,
.categoryCol03 a:active {
	color: #000000;
	text-decoration: none;
}
.categoryCol03 a:hover {
	color: #000000;
	text-decoration: underline;
}

/* button01 */
.button01 {
	display: inline-block;
	margin: 20px 0 0 0;
	background: #F5F5F5 repeat;
	border-radius: 2px;
	box-shadow: 2px 2px 0 #DADADA;
	font-weight: bold;
}
.button01 a {
	display: block;
	background: url(/common/images/common_ic006.gif) no-repeat 14px 9px;
}
.button01 a span {
	display: block;
	padding: 4px 20px 4px 48px;
	background: url(/common/images/common_bg011.gif) repeat-y 30px 0;
}
.button01 a:link,
.button01 a:visited,
.button01 a:active {
	color: #333333;
	text-decoration: none;
}
.button01 a:hover {
	background-color: #DFDFDF;
	text-decoration: none;
	border-radius: 2px;
}

/* button02 */
.button02 {
	display: inline-block;
	margin: 20px 0 0 0;
	background: #D70C18;
	font-weight: bold;
	border-radius: 2px;
	box-shadow: 2px 2px 0 #E5E5E5;
}
.button02  a {
	display: block;
	background: url(/common/images/common_ic007.png) no-repeat 14px 9px;
}
.button02 a span {
	display: block;
	padding: 4px 20px 4px 48px;
	background: url(/common/images/common_bg012.gif) repeat-y 30px 0;
}
.button02 a:link,
.button02 a:visited,
.button02 a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.button02 a:hover {
	background: #ED4B55 url(/common/images/common_ic007.png) no-repeat 14px 9px;
	text-decoration: none;
	border-radius: 2px;
}

/* button03 */
.button03 {
	display: inline-block;
	margin: 20px 0 0 0;
	background: #F5F5F5 repeat;
	border-radius: 2px;
	box-shadow: 2px 2px 0 #DADADA;
	font-weight: bold;
}
.button03 a {
	display: block;
	background: url(/common/images/common_ic008.gif) no-repeat 7px 7px;
}
.button03 a span {
	display: block;
	padding: 4px 20px 4px 48px;
	background: url(/common/images/common_bg011.gif) repeat-y 30px 0;
}
.button03 a:link,
.button03 a:visited,
.button03 a:active {
	color: #333333;
	text-decoration: none;
}
.button03 a:hover {
	background-color: #DFDFDF;
	text-decoration: none;
	border-radius: 2px;
}

/* button04 */
.button04 {
	display: inline-block;
	margin: 20px 0 0 0;
	background: #F5F5F5 repeat;
	border-radius: 2px;
	box-shadow: 2px 2px 0 #DADADA;
	font-weight: bold;
}
.button04 a {
	display: block;
	background: url(/common/images/common_ic006.gif) no-repeat 14px 9px;
}
.button04 a span {
	display: block;
	padding: 4px 0 4px 45px;
	background: url(/common/images/common_bg011.gif) repeat-y 30px 0;
}
.button04 a span img{
	margin: 0 5px 0 28px;
	vertical-align: middle;
}
.button04 a:link,
.button04 a:visited,
.button04 a:active {
	color: #333333;
	text-decoration: none;
}
.button04 a:hover {
	background-color: #DFDFDF;
	text-decoration: none;
	border-radius: 2px;
}
.buttonCenter {
	text-align: center;
}
.buttonRight {
	text-align: right;
}

/* form01 */
.buttonForm01 {
	display: inline-block;
	margin: 20px 0 0 0;
	background: #D70C18;
	font-weight: bold;
	font-size: 150%;
	border-radius: 6px;
	box-shadow: 2px 2px 0 #E5E5E5;
	color: #FFFFFF;
}
.buttonForm01 span {
	display: block;
	background: url(/common/images/common_ic007.png) no-repeat 14px 18px;
}
.buttonForm01 span input {
	display: block;
	padding: 8px 59px 8px 83px;
	background: url(/common/images/common_bg012.gif) repeat-y 38px 0;
	border-radius: 6px;
	color: #FFFFFF;
	font-weight: bold;
}
.buttonForm01 input:link,
.buttonForm01 input:visited,
.buttonForm01 input:active {
	text-decoration: none;
}
.buttonForm01 input:hover {
	background: #ED4B55 url(/common/images/common_ic007.png) no-repeat 12px 16px;
	text-decoration: none;
	border-radius: 6px;
	cursor: pointer;
}

/* form02 */
.buttonForm02 {
	display: inline-block;
	margin: 20px 0 0 0;
	background: #D70C18;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 150%;
	border-radius: 2px;
	box-shadow: 2px 2px 0 #E5E5E5;
	opacity: .40; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=40); /* IE lt 8 */
	-ms-filter: "alpha(opacity=40)"; /* IE 8 */
	-khtml-opacity: .40; /* Safari 1.x */
	display:inline-block\9;/* ie8 */
}
.buttonForm02 span {
	display: block;
	padding: 8px 59px 8px 83px;
	background: url(/common/images/common_bg012.gif) repeat-y 38px 0,
							url(/common/images/common_ic007.png) no-repeat 14px 18px;
}

/* form03 */
.buttonForm03 {
	display: inline-block;
	margin: 20px 0 0 0;
	background: #F5F5F5 repeat;
	border-radius: 2px;
	box-shadow: 2px 2px 0 #DADADA;
	font-weight: bold;
	margin: 0 20px 0 0;
}
.buttonForm03 a {
	display: block;
	background: url(/common/images/common_ic017.gif) no-repeat 13px 10px;
}
.buttonForm03 a span {
	display: block;
	padding: 4px 20px 4px 48px;
	background: url(/common/images/common_bg011.gif) repeat-y 30px 0;
}
.buttonForm03 a:link,
.buttonForm03 a:visited,
.buttonForm03 a:active {
	color: #333333;
	text-decoration: none;
}
.buttonForm03 a:hover {
	background-color: #DFDFDF;
	text-decoration: none;
	border-radius: 2px;
}

/* form04 */
.buttonForm04 {
	display: inline-block;
	margin: 20px 0 0 0;
	background: #D70C18;
	font-weight: bold;
	font-size: 150%;
	border-radius: 2px;
	box-shadow: 2px 2px 0 #E5E5E5;
}
.buttonForm04  a {
	display: block;
	background: url(/common/images/common_ic007.png) no-repeat 14px 18px;
}
.buttonForm04 a span {
	display: block;
	padding: 8px 39px 8px 50px;
	background: url(/common/images/common_bg012.gif) repeat-y 38px 0;
}
.buttonForm04 a:link,
.buttonForm04 a:visited,
.buttonForm04 a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.buttonForm04 a:hover {
	background: #ED4B55 url(/common/images/common_ic007.png) no-repeat 14px 18px;
	text-decoration: none;
	border-radius: 2px;
}

/* List
=========================================*/
/* iconList01 */
.iconList01 {
	margin: 20px 0 0 0;
	line-height: 2.0;
}
.iconList01 li {
	padding: 0 13px;
	background: url(/common/images/common_ic011.gif) no-repeat 0 11px;
}
.iconList01 li ul li {
	padding: 0 8px;
	background: url(/common/images/common_ic012.gif) no-repeat 0 10px;
}

/* numberList01 */
.numberList01 {
	margin: 20px 0 0 0;
	line-height: 1.8em;
}
.numberList01 li{
	padding-left: 1em;
	text-indent: -1em;
}
.numberList01 > li {
	padding-left: 2em;
	text-indent: -2em;
}
.numberList01 > li > span {
	float: left;
	display: block;
	width: 2em;
}
.numberList01 li ul li {
	text-indent: -1em;
}
.numberList01 li ul li ul li {
	text-indent: -1.5em;
}
.numberList01 li .numberList02 li {
	text-indent: -2.7em;
	padding-left: 2.7em;
}


/* numberList02 */
.numberList02 {
	margin: 20px 0 0 0;
	line-height: 1.8em;
}
.numberList02 li{
	padding-left: 1em;
	text-indent: -1em;
}
.numberList02 > li {
	padding-left: 3em;
	text-indent: -3em;
}
.numberList02 > li > span {
	float: left;
	display: block;
	width: 3em;
}
.numberList02 li ul li {
	text-indent: -1em;
}
.numberList02 li ul li ul li {
	text-indent: -1.5em;
}
.numberList02 li .numberList02 li {
	text-indent: -2.7em;
	padding-left: 2.7em;
}

/* numberListBs */
.numberListBs {
	margin: 20px 0 0 0;
	line-height: 1.8em;
}
.numberListBs li{
	padding-left: 2.6em;
	text-indent: -2em;
}
.numberListBs > li {
	padding-left: 2.7em;
	text-indent: -2.7em;
}
.numberListBs > li > span {
	float: left;
	display: block;
	width: 3.2em;
	margin-left: -8px;
}
/* definitionList */
.definitionList01, .definitionList02, .definitionList04 {
	clear: both;
	margin: 20px 0 0 0;
	overflow: hidden;
}
.definitionList01 dt {
	font-weight: bold;
}
.definitionList02 dt {
	float: left;
	width: 120px;
	margin: 4px 0 0 0;
	font-size: 83%;
}
.definitionList02 dd {
	float: left;
	width: 515px;
	margin: 0 0 5px 10px;
	padding-left: 1em;
	text-indent: -1em;
	background: url(/common/images/common_ic002.gif) no-repeat 0 0.7em;
}
.definitionList02 .definitionIndent {
	float: left;
	width: 515px;
	margin: 0 0 5px 10px;
	padding-left: 1em;
	background: none;
	text-indent: -1em;
}
.definitionList02 dd img {
	margin: 0 5px -1px 10px;
}
.definitionList04 dt {
	float: left;
	width: 250px;
	margin: 3px 0 0 0;
	font-size: 83%;
}
.definitionList04 dt img {
	margin: -1px 30px -2px 0;
	float: right;
}
.definitionList04 dd {
	float: left;
	width: 420px;
	margin: 0 0 5px 0px;
	padding-left: 1em;
	text-indent: -1em;
	background: url(/common/images/common_ic002.gif) no-repeat 0 0.7em;
}
.definitionList04 dd img {
	margin: 0 5px -1px 10px;
}

/* Column
=========================================*/
/* singleCol */
.singleCol {
	width: 700px;
	margin: 20px 0 0 0;
}
.singleCol p {
	text-align: center;
}

/* equalCol2 */
.equalCol2 {
	width: 730px;
	margin: 20px -30px 0 0;
	overflow: hidden;
}
.equalCol2 .col {
	float: left;
	width: 335px;
	margin: 0 30px 0 0;
}
.equalCol2 .col .colCaption {
	text-align: left;
}
.equalCol2 .col p.leadText01 {
	text-align: left;
}
.equalCol2 .col p.normalText {
	text-align: left;
	margin-top: 8px;
}
.equalCol2 .col p {
	text-align: center;
}
.equalCol2 .colText {
	overflow: hidden;
}
.equalCol2 .col p img{
	margin: 0 30px 0 0;
}
.equalCol2 .col .colCaption {
	clear: left;
	margin: 3px 0 0;
	font-size: 80%;
}
.equalCol2 .colRight {
	float: right;
	width: 335px;
	margin: 0 30px 0 0;
}
.equalCol2 .colLeft {
	float: left;
	width: 335px;
	margin: 0 30px 0 0;
}

/* equalCol3 */
.equalCol3 {
	width: 720px;
	margin: 20px -20px 0 0;
	overflow: hidden;
}
.equalCol3 .col {
	float: left;
	width: 220px;
	margin: 0 20px 0 0;
}
.equalCol3 .col .colCaption{
	margin: 3px 0 0;
	font-size: 80%;
}

/* equalCol4 */
.equalCol4 {
	width: 720px;
	margin: 20px -20px 0 0;
	overflow: hidden;
}
.equalCol4 .col {
	float: left;
	width: 160px;
	margin: 0 20px 0 0;
}
.equalCol4 .col .colCaption{
	margin: 3px 0 0;
	font-size: 80%;
}
	
/* variable */
.fixRight,
.fixLeft {
	margin: 20px 0 0 0;
}
.fixRight .fixImg {
	float: right;
	margin: 0 0 0 20px;
}
.fixRight .fixImg  p {
	text-align: center;
}
.fixRight .iconLink01,
.fixRight .iconLink02 {
	text-indent: 0;
}
.fixLeft .iconLink01,
.fixLeft .iconLink02 {
	text-indent: 0;
}
.fixRight .fixImg .colCaption {
	width: 220px;
	margin: 3px 0 0;
	font-size: 80%;
	text-align: left;
}
.fixRight .fixImg .colCaption.type02 {
	width: 180px;
	margin: 3px 0 6px 0;
	font-size: 107%;
	font-weight:bold;
	line-height:normal;
	text-align: left;
}
.fixLeft .fixImg {
	float: left;
	margin: 0 20px 0 0;	
}
.fixLeft .fixImg  p {
	text-align: center;
}
.fixLeft .fixImg .colCaption {
	width: 220px;
	margin: 3px 0 0;
	font-size: 80%;
	text-align: left;
}
.twoCol {
	width: 700px;
	margin: 20px -30px 0 0;
	overflow: hidden;
}
.twoCol .colImg {
	float: left;
	width: 335px;
	margin: 0 30px 0 0;
}

.twoCol .colText {
	overflow: hidden;
}
.sectionLine {
	margin: 30px 0 35px;
	border-bottom: solid 1px #b7b6b2;
}


/* Table
=========================================*/
.tableType01,
.tableType02 {
	width: 100%;
	margin-top: 20px;
}
.tableType01 th, .tableType01 td {
	padding: 8px 18px;
	border: 1px solid #CCCCCC;
	vertical-align: middle;
}
.tableType01 .level01 {
	background: #EEEEEE;
	font-weight: bold;
}
.tableType01 .level02 {
	background: #F5F5F5;
	font-weight: normal;
}
.tableType01 .heightCell th, .tableType01 .heightCell td {
	padding: 13px 10px 13px 18px;
}
.tableType01 .heightCell td .pdf{
	margin: 0 3px 0;
	vertical-align: top;
}
.tableType01 .heightCell td .blank{
	margin: 0 3px 0;
}
.tableType01 .heightCell td .iconList01 {
	margin: 0;
}
.tableType01 .heightCell .validationError {
	background: #FFF8E2;
}
.tableType02 th, .tableType02 td {
	padding: 8px 10px;
	vertical-align: top;
}
.tableType02 th, .tableType02 td .iconList01 {
	margin: 0;
	}
.equalCol2 .colLeft .tableType02 {
	margin: 0;
	width: 335px;
}

/* download
=========================================*/
.downloadBox {
	width: 700px;
	margin: 20px 0 0 0;
	overflow: hidden;
}
.downloadBox .colLeft {
	float: left;
	width: 220px;
	margin: 0 20px 0 0;
}
.downloadBox .colRight {
	float: right;
	width: 452px;
}
.pluginBox {
	width: 665px;
	margin: 20px 0 0 0;
	padding: 17px 15px;
	border: solid #EEEEEE 3px;
	border-radius: 5px; 
	overflow: hidden;
}
.pluginBox .pluginBanner {
	float: left;
	width: 158px;
	margin: 0 20px 0 0;
}
.pluginBox .pluginText {
	float: right;
	width: 485px;
}
.download2ColBox {
	width: 700px;
	margin: 20px 0 0 0;
}
.download2ColBox .Col:first-child {
	float: left;
	width: 340px;
	margin: 0 20px 0 0;
}
.download2ColBox .Col {
	float: left;
	width: 340px;
}
.download2ColBox .Col .textCol .buttonLeft .iconLink02 {
	padding-left: 1em;
	text-indent: -1em;
	overflow: hidden;	
}
.download2ColBox .Col .imgCol {
	float: left;
	width: 92px;
	margin: 0 20px 0 0;
}
.download2ColBox .Col .textCol {
	float: right;
	width: 225px;
}

/* newsArean
=========================================*/
 .newsArea .newsList {
	width: 700px;
	padding: 0 0 10px 0;
}	
.newsArea .newsList dl:first-child {
	width: 700px;
	padding: 14px 0;
	background: none;
}
.newsArea .newsList dl{
	width: 700px;
	padding: 14px 0;
	background: url(/common/images/common_ic004.gif) repeat-x 0 0;
}
.newsArea dt{
	font-size: 83%;
}
.newsList dd{
	width: 563px;
	margin: 0 0  0 20px;
	padding-left: 113px;
	vertical-align: middle;
}
.newsList dd img {
	margin: 0 5px 3px 10px;
	vertical-align: middle;
}


/* modalWindow
=========================================*/
.modalWindow {
	display: none;
}
.tableType01 .noLineR {
	border-right: solid 1px #fff !important;
}

/* inquire/products
=========================================*/
.inquire_productsbox {
	border: solid 1px #D9D9D9;
	padding: 5px 25px 15px;
}
.inquire_productsbox.col01 {
	height: 332px;
}
.inquire_productsbox.col02 {
	height: 136px;
}
.inquire_productsbox.col03 {
	height: 164px;
}
.inquire_productsbox.col2h .notes01 {
	font-size: 97%;
}
.inquire_productsbox .leadText01 {
	font-size: 134%;
	margin-top: 10px;
}
.inquire_productsbox .inquire_products_tel {
	display: table;
	margin-top: 10px;
}
.inquire_productsbox .inquire_products_tel .inquire_products_tel_img {
	vertical-align: bottom;
}
.inquire_productsbox .inquire_products_tel .inquire_products_tel_tx {
	font-size: 194%;
	font-weight: bold;
	padding-left: 20px;
	vertical-align: bottom;
}
.inquire_productsbox + .inquire_productsbox {
	margin-top: 10px;
}
.inquire_productsbox .buttonLeft .button02 img {
    margin: 0 0 0 5px;
}

/* xx. Bold
=========================================*/
.bold {
	font-weight: bold !important
}

/* xx. Align
=========================================*/
.aR {text-align: right !important;}
.aC {text-align: center !important;}
.aL {text-align: left !important;}
.vT {vertical-align:top !important;}
.vM {vertical-align:middle !important;}
.vB {vertical-align:bottom !important;}

/* xx. Margin, Padding
=========================================*/
.firstChild {margin-top: 0 !important;}

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mt60 {margin-top: 60px !important;}
.mt65 {margin-top: 65px !important;}
.mt70 {margin-top: 70px !important;}

.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb55 {margin-bottom: 55px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb65 {margin-bottom: 65px !important;}
.mb70 {margin-bottom: 70px !important;}

.ml10 {margin-left: 10px !important;}
.ml20 {margin-left: 20px !important;}


/* xx. Width
=========================================*/

.w5 {width: 5px !important;}
.w10 {width: 10px !important;}
.w15 {width: 15px !important;}
.w20 {width: 20px !important;}
.w25 {width: 25px !important;}
.w30 {width: 30px !important;}
.w35 {width: 35px !important;}
.w40 {width: 40px !important;}
.w45 {width: 45px !important;}
.w50 {width: 50px !important;}
.w55 {width: 55px !important;}
.w60 {width: 60px !important;}
.w65 {width: 65px !important;}
.w70 {width: 70px !important;}
.w75 {width: 75px !important;}
.w80 {width: 80px !important;}
.w85 {width: 85px !important;}
.w90 {width: 90px !important;}
.w95 {width: 95px !important;}
.w100 {width: 100px !important;}
.w110 {width: 110px !important;}
.w120 {width: 120px !important;}
.w125 {width: 125px !important;}
.w128 {width: 128px !important;}
.w130 {width: 130px !important;}
.w135 {width: 135px !important;}
.w140 {width: 140px !important;}
.w150 {width: 150px !important;}
.w160 {width: 160px !important;}
.w165 {width: 165px !important;}
.w180 {width: 180px !important;}
.w200 {width: 200px !important;}
.w205 {width: 205px !important;}
.w210 {width: 210px !important;}
.w220 {width: 220px !important;}
.w225 {width: 225px !important;}
.w230 {width: 230px !important;}
.w240 {width: 240px !important;}
.w250 {width: 250px !important;}
.w260 {width: 260px !important;}
.w270 {width: 270px !important;}
.w280 {width: 280px !important;}
.w290 {width: 290px !important;}
.w300 {width: 300px !important;}
.w310 {width: 310px !important;}
.w320 {width: 320px !important;}
.w330 {width: 330px !important;}
.w340 {width: 340px !important;}
.w350 {width: 350px !important;}
.w360 {width: 360px !important;}
.w380 {width: 380px !important;}
.w390 {width: 390px !important;}
.w400 {width: 400px !important;}
.w410 {width: 410px !important;}
.w420 {width: 420px !important;}
.w450 {width: 450px !important;}
.w470 {width: 470px !important;}
.w500 {width: 500px !important;}
.w510 {width: 510px !important;}
.w550 {width: 550px !important;}
.w580 {width: 580px !important;}
.w600 {width: 600px !important;}
.w602 {width: 602px !important;}
.w620 {width: 620px !important;}
.w630 {width: 630px !important;}
.w700 {width: 700px !important;}
.w720 {width: 720px !important;}
.w730 {width: 730px !important;}
.widthFull {width: 100%;}

/* xx. clear
=========================================*/
.noClear {
	clear: none !important
}

/* xx. clear
=========================================*/
.oF {
	overflow: hidden !important
}


/* clear fix
=========================================*/
.equalCol2:after,
.equalCol3:after,
.fixRight:after,
.fixLeft:after,
.localNav .iconLink01:after,
.equalCol2:after,
.categoryCol01:after,
.categoryCol02:after,
.categoryCol03:after,
.categoryCol01 dd:after,
.definitionList02:after,
.definitionList03:after,
.downloadBox:after,
.download2ColBox:after, 
.download2ColBox .Col:after,
.pluginBox:after,
.localNav .equalHeight:after,
.anchorLink01 .iconLink01:after,
.sitemapLink01 .iconLink01:after,
.numberList01 > li:after,
.numberList02 > li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.equalCol2,
.equalCol3,
.fixRight,
.fixLeft,
.localNav .iconLink01, 
.categoryCol01,
.categoryCol02,
.categoryCol03,
.categoryCol01 dd,
.definitionList02,
.definitionList03,
.downloadBox,
.download2ColBox, 
.download2ColBox .Col,
.pluginBox,
.localNav .equalHeight,
.anchorLink01 .iconLink01,
.sitemapLink01 .iconLink01,
.numberList01 > li,
.numberList02 > li {
	zoom: 1;
	display: block;	/* for safari firefox3 */
	min-height: 1%;  /* for IE 7*/
}
*:first-child+html .equalCol2,
*:first-child+html .equalCol3,
*:first-child+html .fixRight,
*:first-child+html .fixLeft,
*:first-child+html .localNav .iconLink01, 
*:first-child+html .categoryCol01,
*:first-child+html .categoryCol02,
*:first-child+html .categoryCol03,
*:first-child+html .categoryCol01 dd,
*:first-child+html .definitionList02,
*:first-child+html .definitionList03,
*:first-child+html .downloadBox,
*:first-child+html.download2ColBox, 
*:first-child+html.download2ColBox .Col,
*:first-child+html .pluginBox,
*:first-child+html .localNav .equalHeight,
*:first-child+html .anchorLink01 .iconLink01,
*:first-child+html .sitemapLink01 .iconLink01,
*:first-child+html .numberList01 > li,
*:first-child+html .numberList02 > li {
 	display: inline-table;
}
